#all-wrap {min-width:640px}

div.btn-wrap {position:relative;height:34px}
.wrap {position:relative;width:1000px;margin:0 auto}
.wrap:after {content:'';display:block;height:0;clear:both}
ul:after {content:'';display:block;height:0;clear:both}
.float:after {content:'';display:block;height:0;clear:both}
.organ:after {content:'';display:block;height:0;clear:both}
ol:after {content:'';display:block;height:0;clear:both}
.m-all {display:none}

@media (max-width: 990px) {
  .wrap {min-width:620px;width:100%;}
}
#contents {position:relative;font-size:14px}

.gnb {position:relative;width:100%;background:#015289;height:90px;}
.gnb .logo {margin-top:10px}
.gnb .gnb-menu {margin-top:40px}
.gnb .gnb-menu span {display:inline-block;vertical-align:middle}
.gnb .gnb-menu span.menu {display:inline-block;margin:0 5px;padding:5px 0;border:1px solid #113750;background:#024572;width:75px;text-align:center;font-size:13px;color:#fff}
.gnb .gnb-menu span.menu a {color:#fff}
.goog-te-gadget-simple {font-size:13px !important;}

.nav {position:relative;width:100%;background:#fff;border-bottom:1px solid #ccc;height:50px;*z-index:999}
.depth1 {position:relative;font-size:16px;line-height:50px;*height:50px}
.depth1 > a {color:#494949;padding:0 45px;letter-spacing:-0.035em;display:inline-block;text-align:center;border-right:1px solid #fff;}
.depth1 > a:first-child {margin-left:0px;text-align:center;padding-left:10px}
.depth1 > a.on, .depth1 > a:hover {color:#015289;font-weight:500}
/*.nav .on > a {border-right:1px solid #ccc;}*/
.depth1 > span {position:absolute;right:10px;top:14px;}
.depth1 > span a {display:inline-block;width:20px;height:30px;background:url('/images/common/icon_sns.png') no-repeat;margin:0 7px;vertical-align:top}
.depth1 > span a.fb {background-position:0px 0px;}
.depth1 > span a.fb:hover {background-position:0px -30px;}
.depth1 > span a.yt {width:35px;background-position:-20px 0px;}
.depth1 > span a.yt:hover {background-position:-20px -30px;}
.depth1 > span a.in {background-position:-60px 0px;}
.depth1 > span a.in:hover {background-position:-60px -30px;}
.depth1 > span a.all {background:none;margin-left:40px;margin-top:-6px}

.depth2 {width:100%;z-index:999;position: absolute;display: none;top:51px;min-height:280px;border-bottom:2px solid #113750;background:#fff}
.depth2 > .wrap > li {list-style:none;float:left;min-height:268px;border-right:1px solid #ccc;color:#0d7552;font-size:14px;padding:10px 0 0 5px;line-height:2}
.depth2 > .wrap > li p {padding:0 10px}
.depth2 > .wrap a {color:#444;letter-spacing:-0.035em;display:block;width:100%}
.depth2 > .wrap > li {width:145px;}
.depth2 > .wrap > li:first-child {width:70px}
.depth2 > .wrap > li.menu3 {width:209px}
.depth2 > .wrap > li.menu4 {width:165px}
.depth2 > .wrap > li.menu5 {width:146px}
.depth2 > .wrap > li a:hover {color:#015289;font-weight:500;background:#f5f5f5}

#all-menu {position:absolute;width:100%;top:49px;left:0;background:#fff;margin-top:2px;display:none;z-index:900;border-bottom: 2px solid #113750;}
#all-menu .wrap ul {padding:10px 0}
#all-menu .wrap li {float:left;width:150px;margin-left:20px;font-size:14px;padding-bottom:10px}
#all-menu .wrap li:first-child {margin-left:0}
#all-menu .wrap li a {color:#444;}
#all-menu .wrap li strong {display:block;font-size:14px;width:90%;padding-bottom:5px;margin-bottom:10px;border-bottom:2px solid #015289;color:#015289}
#all-menu .wrap .btn-close {border-top:1px solid #ccc;padding:10px 0;width:100%;text-align:center;font-size:14px;}
#all-menu .wrap .btn-close a {color:#f08200}
#all-menu .wrap ul:after {content:'';display:block;height:0;clear:both}

#login {width:640px;height:490px;background:#015289}
#login .login-wrap {width:640px;height:430px;background:#006fb9}
#login .login-wrap img {width:100%}
#login .login-wrap .login-sign {float:left;width:310px;height:430px;background:#f1f1f1}
#login .login-wrap .login-sign p {font-size:14px;color:#444444;}
#login .login-wrap .login-form {float:right;width:310px;height:430px;background:#f1f1f1}
#login .login-wrap .login-form .form-wrap {padding:20px}
#login .login-wrap .login-form .form-wrap h2 {font-size:18px;color:#444;line-height:40px;border-bottom:1px solid #cccccc}
#login .login-wrap .login-form .form-wrap p {font-size:14px;line-height:18px}
#login .login-wrap .login-form .form-wrap p.idpw-guide {margin-top:40px;text-align:right;padding-top:10px;line-height:20px;text-decoration:underline}
#login .login-wrap .login-form .form-wrap p.btn-login {margin-top:30px;border-top:1px solid #ccc;text-align:right;padding-top:10px;}
#login .login-close {clear:both;padding:15px 20px;font-size:14px;color:#fff}
#login .login-close a {color:#fff}

.main-news {background:#f5f5f5;padding:40px 0;*z-index:1}
.main-news ul > li {position:relative;float:left;width:240px;margin-left:5px;height:350px;overflow:hidden}
.main-news ul li .img  {height:100%}
.main-news ul li .img img {width:100%;transition-duration:0.4s;min-height:100%}
.main-news .wrap > ul > li:first-child:hover .img img, .main-news ul li ul li:hover .img img {width:110%;margin:0 -5%;transition-duration:0.4s;min-height:110%}
.main-news ul li .meta {position:absolute;width:100%;height:100%;top:0;left:0;background:url('/images/common/bg_overlay.png') bottom repeat-x}
.main-news ul li .meta p {font-size:13px;padding:5px 20px;color:#fff}
.main-news ul li .meta p.tt {font-size:20px;font-weight:500; text-overflow: ellipsis;overflow:hidden;white-space: normal; line-height: 1.5; height: 3.0em;word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.main-news ul li .meta p span {display:inline-block;width:60px;text-align:center;margin-right:10px}
.main-news ul li .meta p span.news {background:#f08200}
.main-news ul li .meta p span.notice {background:#7c00f0}
.main-news ul li .meta p span.event {background:#0093f0}
.main-news .wrap > ul > li:first-child {width:500px;margin-left:0}
.main-news .wrap > ul > li:first-child .meta p:first-child {padding-top:250px;}
.main-news ul > li > ul > li {height:175px;margin-top:5px;margin-left:0}
.main-news ul > li > ul > li:first-child {margin-top:0}
.main-news ul > li > ul > li .meta {background:url('/images/common/bg_overlay2.png') bottom repeat-x}
.main-news ul > li > ul > li .meta p.tt {font-size:16px;font-weight:500;padding-top:0}
.main-news ul > li > ul > li .meta p:first-child {padding-top:86px;}
.main-news ul:after {content:'';display:block;height:0;clear:both}

.main-events {background:#fff;padding:40px 0}
.main-events .month {position:relative;width:270px;height:290px;background:url('/images/main/bg_month.jpg') no-repeat;}
.main-events .month a.all {display:block;width:100%;text-align:center;color:#fff;line-height:50px}
.main-events .month .ctr a.prev, .main-events .month .ctr a.next {position:absolute;top:50%;color:#fff;width:20px;height:20px;font-size:15px;text-align:center}
.main-events .month a.prev {left:15px;}
.main-events .month a.next {right:15px}
.main-events .month p {text-align:center;font-size:20px;color:#fff;line-height:1.2;font-weight:500}
.main-events .month p.en {margin-top:50px}
.main-events .month p.num {font-size:68px;}
.main-events .month p.year {color:#cbcbcb;}
.main-events .list {position:relative;width:720px;height:290px;overflow-y:scroll}
.main-events .list table {width:100%}
.main-events .list table tr td {border-top:1px solid #ccc;*border-collapse: collapse;}
.main-events .list table tbody tr:first-of-type td {border-top:0}
.main-events .list table tr td {font-size:13px;letter-spacing:-0.05em;padding:8px 5px;text-overflow: ellipsis;overflow:hidden;white-space: nowrap;}
.main-events .list table tr td strong {font-size:15px;display:block;}
.main-events .list table tr td a {color:#222}
.main-events .list table tr td.btn a {color:#fff;}
.main-events .list table tr td.btn {text-align:right}
.btn a {display:inline-block;width:60px;text-align:center;padding:5px 0px 5px 13px;color:#fff;margin:0 3px}
.btn a.early {background:url('/images/main/bg_btn_early.jpg') left center #f08200 no-repeat;}
.btn a.apply {background:url('/images/main/bg_btn_apply.jpg') left center #015289 no-repeat;}
.btn a.record {background:url('/images/main/bg_btn_record.jpg') left center #ff4444 no-repeat;}
.btn a.fin {background:url('/images/main/bg_btn_fin.jpg') left center #d7d7d7 no-repeat;color:#222 !important;/*cursor:default*/}
p.icon a {display:inline-block;width:37px;text-align:left;padding:5px 0px 5px 24px;color:#fff;margin:0 3px;font-size:14px}
p.icon a.pt {width:30px;background:url('/images/common/icon_photo.png') left center no-repeat;}
p.icon a.mv {background:url('/images/common/icon_movie.png') left center no-repeat;}

.main-quick {width:100%;background:url('/images/main/bg_quick.jpg') center no-repeat;padding:40px 0}
.main-quick a {display:inline-block;text-align:center;color:#fff;margin-left:40px;font-size:14px}
.main-quick a:first-child {margin-left:0;color:#dfa549;}

.main-sponsor {width:100%;background:url('/images/main/bg_sponsor.jpg') center no-repeat;padding:10px 0}
.main-sponsor ul li {float:right;width:45%;height:100px;text-align:center;margin-left:10px;overflow:hidden}
.main-sponsor ul li a {display:block}
.main-sponsor ul li p {height:45px;margin-top:10px}
.main-sponsor ul li p:first-of-type {margin-top:0}
.main-sponsor ul li:first-child {float:left;margin-left:0}


.main-rn {background:#fff;padding:40px 0}
.main-rn .ranking {float:left;width:490px;}
.main-rn .ranking h1 {position:relative;background:url('/images/common/icon_ranking.png') left center no-repeat;padding-left:40px;line-height:33px;margin-bottom:20px}
.main-rn .ranking h1 a, .main-rn .notice h1 a {font-size:20px;font-weight:500;color:#222}
.main-rn .ranking h1 span {display:block;position:absolute;top:0;right:0;font-size:14px}
.main-rn .ranking h1 span a {font-size:14px;/*margin-left:15px;padding-left:15px*/margin-left:5px;padding-left:10px}
.main-rn .ranking h1 span a:hover {color:#125699}
.main-rn .ranking h1 span a.on {color:#125699;background:url('/images/common/icon_trophy.png') left center no-repeat;}
.main-rn .ranking .elite2-con, .main-rn .ranking .club1-con, .main-rn .ranking .club2-con {display:none}
.main-rn .ranking .con-wrap {width:240px;height:285px;border:1px solid #ccc;font-weight:350}
.main-rn .ranking .con-wrap h2 {font-size:17px;font-weight:500;padding:10px 20px}
.main-rn .ranking .con-wrap ul li {clear:both;padding:13px 20px;border-top:1px solid #ccc}
.main-rn .ranking .con-wrap ul li span {padding-left:15px}
.main-rn .ranking .con-wrap ul li span:first-child {margin-left:0}
.main-rn .ranking .con-wrap ul li.gold {background:#f5f5f5;}
.main-rn .ranking .con-wrap ul li.gold .photo {position:relative;float:left;width:100px;height:110px;overflow:hidden}
.main-rn .ranking .con-wrap ul li.gold .photo img {width:100%;min-height:110px}
.main-rn .ranking .con-wrap ul li.gold .photo .bg {width:100%;height:100%;position:absolute;top:0;left:0;background:url('/images/common/icon_gold.png') no-repeat;}
.main-rn .ranking .con-wrap ul li.gold .meta {float:left;margin:10px 0 0 20px}
.main-rn .ranking .con-wrap ul li.gold .meta strong span {font-size:30px;padding-left:0}
.main-rn .ranking .con-wrap ul li.silver {background:url('/images/common/icon_silver.png') left 20px center no-repeat;}
.main-rn .ranking .con-wrap ul li.bronze {background:url('/images/common/icon_bronze.png') left 20px center no-repeat;}
.main-rn .ranking .con-wrap ul li strong span {color:#f59500}
.main-rn .ranking .con-wrap ul li .score {color:#3485ca}
.main-rn .ranking .con-wrap ul li.gold:after {content:'';display:block;height:0;clear:both}
.main-rn .ranking .con-wrap:after {content:'';display:block;height:0;clear:both}
.main-rn .notice {float:right;width:460px;}
.main-rn .notice h1 {position:relative;background:url('/images/common/icon_notice.png') left center no-repeat;padding-left:40px;line-height:33px;margin-bottom:20px}
.main-rn .notice ul li {clear:both;position:relative;margin-top:20px;font-size:15px}
.main-rn .notice ul li span {position:absolute;right:0;top:0;}
.main-rn .notice ul li a {color:#222;text-overflow: ellipsis;overflow:hidden;white-space: normal; line-height: 1.5; height: 1.5em;word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;width:80%}
.main-rn .notice ul li a:hover {text-decoration:underline}
.main-rn .notice ul li:first-child {margin-top:0}

.main-gallery {background:#f5f5f5;padding:40px 0}
.main-gallery h1 {position:relative;background:url('/images/common/icon_gallery.png') left center no-repeat;padding-left:40px;line-height:33px;margin-bottom:20px}
.main-gallery h1 a {font-size:20px;font-weight:500;color:#222}
.main-gallery ul li {position:relative;float:left;width:235px;margin-left:20px;height:235px;overflow:hidden;}
.main-gallery ul li:first-child {margin-left:0}
.main-gallery ul li a {color:#fff}
.main-gallery ul li .photo img {width:150%;height:100%;transition-duration:0.4s;text-align:center;margin:0 -25%}
.main-gallery ul li:hover .photo img {width:160%;margin:0 -30%;transition-duration:0.4s}
.main-gallery ul li .meta {position:absolute;width:100%;height:100%;top:0;left:0;background:url('/images/common/bg_overlay.png') bottom repeat-x}
.main-gallery ul li .meta h2 {color:#fff;position:absolute;bottom:20px;left:20px;right:20px;margin:auto;font-size:18px;font-weight:500; text-overflow: ellipsis;overflow:hidden;white-space: normal; line-height: 1.5; height: 3.0em;word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.main-gallery ul li .video {position: absolute;width:100%;height:235px;top: 0;left: 0;background: url("/images/common/icon_play.png") center center no-repeat;cursor: pointer;z-index:4}

.main-banner {background:#fff;padding:30px 0}

#quick {width:75px;position: absolute;z-index:800;top:40px;margin-left:1020px;text-align: center;background:#fff;font-size:13px;border:1px solid #ddd}
#quick .quick-wrap h1 {background:#015289;color:#fff;font-size:14px;padding:5px 0}
#quick .quick-wrap a {display:block;padding:10px 0;border-top:1px solid #ddd;color:#015289;line-height:1}
#quick .quick-wrap a img {padding-bottom:5px}

#footer {background:#535353;color:#fff;font-size:15px}
#footer .menu {border-bottom:1px solid #454545;padding:20px 0;}
#footer .menu a {color:#fff;margin-left:30px}
#footer .menu a:first-child {margin-left:0}
#footer .meta {position:relative;padding:20px 0}
#footer .meta span {display:inline-block;background:#444;font-size:12px;padding:3px 6px;border-radius:10px}
#footer .meta a {color:#fff}
#footer .meta p {color:#afafaf;margin-top:20px}
#footer .meta .logo {position:absolute;right:0;top:20px}

.sub {width:100%;height:120px;background:url('/images/contents/bg_sub.jpg') center no-repeat #173559;}
.sub .wrap {height:120px}
.sub .sub-menu {position:absolute;bottom:-1px;}
.sub .sub-menu table {max-width:100%;width:1000px;background:#015289;table-layout: auto;}
.sub .sub-menu table th {width: auto;white-space:nowrap;border-collapse: collapse;font-weight:normal}
.sub .sub-menu table th a {display:block;color:#fff;padding:10px 15px;font-size:14px;}
.sub .sub-menu table.ls-1 th a {padding:10px 5px}
.sub .sub-menu table th.on a {background:#fff;color:#015289;font-weight:500}

.sub-wrap .wrap {background:#fff;padding-bottom:50px}
.sub-wrap .wrap > div {padding:40px 20px}
.sub-wrap .wrap > div > h1 {font-size:28px}

h1.title {color:#fff;font-size:24px;font-weight:500;padding-top:20px;text-align:center}
.wrap h2 {color:#015289;font-size:18px;font-weight:500}
.wrap h2 span {position:absolute;right:20px;}
.wrap h3 {color:#f08200;font-size:16px;font-weight:500}
.wrap h4 {color:#015289;font-size:14px;font-weight:500}
p.ex, p.ex2, .ex-box {padding:20px;border:1px solid #ddd;font-size:14px}
p.ex2 {border-top:0;background:#f5f5f5}
.ex-box a {color:#222}
.ex-box a:hover {text-decoration:underline}
.ex-box strong {font-weight:bold;color:#f08200}

.join {background:#fff}
.join p.ex, .join p.ex2 {padding:20px;border:1px solid #ddd;font-size:14px}
.join p.ex2 {border-top:0;background:#f5f5f5}
.join p.agree {padding:10px 0 20px;color:#555;font-size:14px;text-align:center}
.join p.register a {display:inline-block;padding:0 50px;color:#015289;border-left:1px dashed #ddd;font-size:14px}
.join p.register a:first-child {border-left:0}
.join_en {background:#fff}
.join_en p.ex, .join p.ex2 {padding:20px;border:1px solid #ddd;font-size:14px}
.join_en p.ex2 {border-top:0;background:#f5f5f5}
.join_en p.agree {padding:10px 0 20px;color:#555;font-size:14px;text-align:center}
.join_en p.register a {display:inline-block;padding:0 50px;color:#015289;border-left:1px dashed #ddd;font-size:14px}
.join_en p.register a:first-child {border-left:0}
table.join-table {width:100%;}
table.join-table th, table.join-table td {padding:13px 10px;font-size:14px;vertical-align:middle;}
table.join-table th {color:#555;text-align:right;}
table.join-table td {color:#444;text-align:left}
ul.choose {border:1px solid #ddd;padding:40px;text-align:center}
ul.choose li {display:inline-block;text-align:center;width:24%;font-size:14px;border-left:1px dashed #ddd}
ul.choose li.fin {width:100%;padding-bottom:50px;font-size:24px;color:#ff0000;text-decoration:underline}
ul.choose li:first-child {border-left:0;}
ul.choose h2 {font-size:16px}

.default {width:100%;position:relative;}
.default .photo-wrap {float:left;width:140px;padding:14px 15px;color:#444;background:#f5f5f5;border:1px solid #c9c9c9;font-size:13px}
.default .photo-wrap .photo {width:100px;height:120px;margin:0 auto;padding:5px;/*margin-top:15px;*/background:#fff;border:1px solid #c9c9c9}
.default .photo-wrap .photo img {max-width:100px;max-height:120px}
.default .info-wrap {float:right;color:#444;width:770px}
.default:after {content:'';display:block;height:0;clear:both}
.default span.app {display:inline-block;position:relative;background:#555;color:#fff;padding:5px;cursor: pointer;border:1px solid #222}
.default span.app input.appFile {position:absolute;width:100%;height:100%;bottom:0;right:0;opacity: 0;filter:alpha(opacity=0);cursor: pointer}
.default span.app2 {display:inline-block;background:#eee;color:#444;padding:5px;cursor: pointer;border:1px solid #c9c9c9;}
.ce-finish {width:100%;position:relative;}
.ce-finish .logo {position:absolute;width:100%;height:200px;top:100px;left:0;text-align:center;}
.ce-finish .logo img {max-height:100px;}
.ce-finish .title {position:absolute;width:650px;top:190px;left:25px;text-align:center;font-size:24px;color:#222;}
.ce-finish .type {position:absolute;width:300px;top:416px;left:300px;text-align:left;font-size:20px;color:#000;}
.ce-finish .name {position:absolute;width:300px;top:458px;left:300px;text-align:left;font-size:20px;color:#000;}
.ce-finish .total {position:absolute;width:300px;top:500px;left:300px;text-align:left;font-size:20px;color:#000;}
.ce-finish .swim {position:absolute;width:110px;top:666px;left:77px;text-align:center;font-size:25px;color:#ffffff;}
.ce-finish .bike {position:absolute;width:110px;top:666px;left:296px;text-align:center;font-size:25px;color:#ffffff;}
.ce-finish .run {position:absolute;width:110px;top:666px;left:512px;text-align:center;font-size:25px;color:#ffffff;}
.ce-finish .ydm {position:absolute;width:700px;top:760px;left:0;text-align:center;font-size:20px;color:#222;}

.ce-survey {width:95%;position:relative;margin:0 auto;}

.club-img {/*height:300px;*/overflow:hidden}
.club-img img {margin-left:10px;width:32%;}
.club-img img:first-child {margin-left:0}
table.check-table {width:100%;border:1px solid #aaa;font-size:14px}
table.check-table tbody th {background:#fff !important}
table.check-table tbody td {padding:5px 10px;background:#fff;vertical-align:top;}
table.check-table thead th {border-right:1px solid #c9c9c9 !important}
table.check-table tbody th img {width:100%}
table.check-table tbody td a {color:#222}
table.check-table tbody td a:hover {color:#f08200}

table.tab-table {width:100%;border:1px solid #aaa;}
table.tab-table thead th {border:1px solid #c9c9c9;width: auto;border-collapse: collapse;}
table.tab-table thead th a {display:block;color:#444;padding:5px 0px;font-size:14px;font-weight:normal}
table.tab-table thead th.on {border-top:2px solid #015289}
table.tab-table thead th.on a {font-weight:500;color:#015289;}

table.table1 {border-top:2px solid #015289;width:100%}
table.table1 thead th {text-align:center;background:#f5f5f5;font-size:15px;color:#444;padding:10px 10px;vertical-align:middle;border-bottom:1px solid #ddd;border-left:1px solid #ddd;}
table.table1 thead th:first-child {border-left:0}
table.table1 tbody th {background:#f5f5f5;font-size:15px;color:#444;padding:10px 10px;vertical-align:middle;border-right:1px solid #ddd;border-bottom:1px solid #ddd}
table.table1 tbody td {background:#fff;font-size:15px;color:#000;padding:10px 10px;vertical-align:middle;border-bottom:1px solid #ddd;border-left:1px solid #ddd;}
table.table1 tbody td.tc:first-child, table.table1 tbody td:first-child {border-left:0}
table.table1 tbody td a {color:#000;}
table.table1 tbody td a:hover {text-decoration:underline}
table.table1 tbody td.noti, table tbody .noti {background: #eff9ff;}
table.table1 tbody td a img.doc {margin:4px 0 0 5px;vertical-align: top;}

table.table2 {width:100%;border:1px solid #c9c9c9}
table.table2 th, table.table2 td {padding:8px 10px;font-size:14px;vertical-align:middle;border:1px solid #c9c9c9;}
table.table2 thead th, table.table2 tbody th {background:#f5f5f5;font-weight:500}
table.table2 thead th {border-right:0;border-left:0}
table.table2 tbody th {text-align:right;}
table.table2 tbody td ul li {margin:5px 0}
table.table2 tbody td ul li select, table.table2 tbody td ul li input {margin:0 5px}

table.table3 {width:100%;border:1px solid #c9c9c9}
table.table3 th, table.table3 td {padding:8px 10px;font-size:14px;vertical-align:middle;border:1px solid #c9c9c9;}
table.table3 thead th, table.table3 tbody th {background:#f5f5f5;font-weight:500;text-align:center;}
table.table3 thead th {background:#015289;color:#fff}
table.table3 tbody td ul li {margin:5px 0}
table.table3 tbody td ul li select, table.table3 tbody td ul li input {margin:0 5px}

table img {max-width:100%}

.year {position:relative;width:100%;height:44px; overflow:hidden;}
.year ul.yearList {width:1000%;position:relative; z-index:1;}
.year ul.yearList li {position:relative;float:left;width:1100px;height:44px;}
.year ul.yearList a {display:inline-block;width:125px;text-align:center;color:#b1b1b1;font-size:16px;line-height:36px}
.year ul.yearList a:first-child {margin-left:30px}
.year ul.yearList a.on {color:#184983;font-size:24px;font-weight:700}
.year .control {position:absolute;width:13px;height:19px;background:url('/images/common/btn_yarrow.png') no-repeat; top:12px;cursor:pointer;font-size:0;line-height:0;z-index:2}
.year .prev {left:3px;background-position:0 0px; }
.year .next {right:3px;background-position:-15px 0px;}

.search-event {position:relative;border:1px solid #ccc;background:#fafafa;vertical-align:middle;font-size:14px}
.search-event .box {padding: 12px 0px;width:800px;margin:0 auto;background: #fafafa;}

table.event-list {width:100%}
table.event-list thead th {background:#f5f5f5;padding:8px 10px;font-size:14px;vertical-align:middle;font-weight:500}
table.event-list tr td {border-top:1px solid #ccc;*border-collapse: collapse;}
table.event-list tbody tr:first-of-type td {border-top:0}
table.event-list tr td {font-size:13px;letter-spacing:-0.05em;padding:8px 5px;/*text-overflow: ellipsis;overflow:hidden;white-space: nowrap;*/}
table.event-list tr td strong {font-size:15px;display:block;}
table.event-list tr td a {color:#222}
table.event-list tr td.btn a {color:#fff;}
table.event-list tr td.btn {text-align:right}

dd.player-list-dd {height:200px;overflow-y:scroll;vertical-align:top;padding:0}
dd.player-list-dd ol {border-bottom:1px solid #c9c9c9}
dd.player-list-dd ol li {float:left;width:25%;text-align:center;padding:5px 0;vertical-align:middle}
dd.player-list-dd ol.th li {background:#f5f5f5}

ul.tabs {position:relative;}
ul.tabs li {float:left;background:#b0b0b0;color:#fff;text-decoration:none;list-style:none;margin-left:10px;text-align:center;}
ul.tabs li:first-child {margin-left:0}
ul.tabs li > a {display:block;padding:10px 20px 10px 20px;color:#fff;font-size:15px}
ul.tabs li:hover, ul.tabs li.on {color:#fff;background:#f08200}
ul.tabs li:hover a {color:#fff}
ul.tabs li.back {background:#444444;}
div.tab-btn {position:absolute;top:0;right:0}
div.tab-btn a {width:auto;color:#fff !important;line-height:20px}
div.tab-btn img {vertical-align:middle}
ul.tabs:after {clear:both;display:block;height:0;content: "";}

.event-view {position:relative;}
.event-view .title {background:#fff;border:1px solid #cecece;padding:20px 30px;}
.event-view .title h1 {padding-bottom:10px;font-size:22px;color:#015289;font-weight:500;border-bottom:1px solid #cecece}
.event-view .title p {color:#333;}
.event-view .title p strong {color:#000;margin-right:5px}
.event-view a {color:#444;}
.event-view a:hover {text-decoration:underline}

.event-photo-list li {float:left;width:310px;height:200px;overflow:hidden;margin:5px 0 5px 10px}
.event-photo-list li:first-child {margin-left:0}
.event-photo-list li img {width:100%;min-height:200px}

.pagination {text-align:center}
.pagination a {color:#444;display: inline-block;padding: 8px 16px;text-decoration: none;}
.pagination a.active {background-color: #f08200;color: white;}
.pagination a:hover:not(.active) {background-color: #eee;}

.greeting-sign {background:url('/images/contents/img_greeting_sign.jpg') top 10px right no-repeat;padding:20px 0;padding-right:130px}
.greeting-sign strong {font-size:18px;font-weight:500;}

ul.tri-ul li {float:left;width:460px;margin:10px 10px}

.his-con {position:relative;/*padding-left:100px;*/padding-left:125px;margin:10px 0 10px 14px;font-size:15px}
.his-con strong {position:absolute;top:0;left:0;color:#f08200}
.his-con span {position:absolute;top:2px;/*left:85px;*/left:110px;font-size:11px;color:#ddd}
.his-con p {margin:5px 0}

ul.presi-ul li {float:left;width:220px;margin:10px 10px;text-align:center}
ul.presi-ul li .img {height:184px}
ul.presi-ul li .img img {height:100%}
ul.presi-ul li strong {display:block;font-weight:500}

.organ {position:relative;width:100%;background:url('/images/contents/bg_organ.jpg') center 0px no-repeat;}
.organ .fir, .organ .sec, .organ .thi {float:left;width:33%}
.organ ul {width:80%;margin:0 auto}
.organ li {position:relative;float:left;width:33%;margin:10px 0;}
.organ h2 {font-size:16px;margin:10px 0;color:#015289;}
.organ-vice h2, .organ-offi h2, .organ-board h2, .organ-commit h2 {color:#f08200;}

.organ-presi {padding:10px 20px;width:200px;text-align:center;margin:0 auto;background:#015289;color:#fff;}
.organ-dele, .organ-union, .organ-audit, .organ-vice, .organ-offi, .organ-board, .organ-commit {border:1px solid #c9c9c9;border-top:4px solid #015289;padding:5px 0;text-align:center;width:170px;margin:0 auto;margin-top:30px;font-weight:500;background:#fff}
.organ-vice, .organ-offi, .organ-board, .organ-commit {border-top:4px solid #f08200;}
.organ-board, .organ-commit {width:200px}

.organ-union {width:300px;}
.organ-union, .organ-offi, .organ-commit {font-weight:normal}

.organ-union ul {width:90%}
.organ-dele li {width:33%;}
.organ-union li {width:48%;text-align:left;padding-left:1%}
.organ-audit li, .organ-offi li, .organ-commit li {float:none;width:100%}
.organ-offi li, .organ-commit li {text-align:left}
.organ-vice li {width:50%;}

.organ-offi strong, .organ-commit strong {position:absolute;right:0;top:0}

table.union-tb {border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc}
table.union-tb tbody td {border:0}
table.union-tb tbody td img {height:110px}
table.union-tb tbody td strong {display:inline-block;width:50px}

.rule-ul {border:1px solid #c9c9c9;border-top:0}
.rule-ul li {list-style:none}
.rule-ul .q {position:relative;font-size:16px;border-top:1px solid #c9c9c9;background:#f5f5f5;padding:10px;}
.rule-ul .q a {width:100%;display:block;color:#444;font-weight:500}
.rule-ul .a {display:none;padding:10px}
.rule-ul .q span {position:absolute;top:10px;right:10px}

.latest-photo {position:relative;width:100%;height:400px;overflow:hidden;}
.latest-photo a img {width:100%}
.latest-photo .inner {position:absolute;width:auto;top:60px;left: 0px;max-width:380px}
.latest-photo .inner .title {padding:20px 10px;font-size:18px;background:url('/images/common/bg_opacity_b.png') repeat;color:#fff}
.latest-photo .inner h2 {width:170px;padding:10px 10px;font:18px 'Nanum Gothic';font-weight:700;color:#fff;line-height:24px;background:#0071be;text-align:center;}

ul.photo-main {width:100%}
ul.photo-main li {position:relative;float:left;background:#f5f5f5;border: #dedede 1px solid;width:472px;margin:5px 0px 5px 10px;height:110px;}
ul.photo-main li a {display:block;width:100%;height:100%}
ul.photo-main li img {float: left;margin: 0;width: 150px;height: 110px;}
ul.photo-main li h3 {font-size:14px;color:#222;font-weight:normal;padding:10px 7px 0px 170px;word-break:break-all;}
ul.photo-main li p.date {position:absolute;bottom:10px;left:170px;font-size:14px;color:#777}
ul.photo-main .video {position: absolute;width:150px;height:110px;top: 0;left: 0;background: url("/images/common/icon_play.png") center center no-repeat;cursor: pointer;z-index:4}

ul.photo-list {width:100%}
ul.photo-list li {position:relative;float:left;width:313px;margin:5px 0px 5px 10px;height:210px;overflow:hidden}
ul.photo-list li img {width:100%}
ul.photo-list .video {position: absolute;width:300px;height:210px;top: 0;left: 0;background: url("/images/common/icon_play.png") center center no-repeat;cursor: pointer;z-index:4}
ul.photo-list .title {position:absolute;bottom:0;left:0;width:100%;padding:5px;text-align:center;font-size:18px;background:url('/images/common/bg_opacity_b.png') repeat;color:#fff}

span.back {position:absolute;right:0;color:#222}
span.back a {color:#222}

ul.movie-list {width:100%}
ul.movie-list li {position:relative;float:left;width:313px;margin:5px 0px 5px 10px;}
ul.movie-list li img {min-width:100%;max-height:210px}
ul.movie-list .video {position: absolute;width:300px;height:210px;top: 0;left: 0;background: url("/images/common/icon_play.png") center center no-repeat;cursor: pointer;z-index:4}
ul.movie-list a, ul.movie-list h3 {color:#222}

.btn-pn p {padding:10px 20px;border-bottom:1px solid #ccc}
.btn-pn p:first-child {border-top:1px solid #ccc}
.btn-pn a {padding-left:50px;color:#777}
a.btn-prev {background: url('/images/common/icon_arrow_up.png') no-repeat left center;}
a.btn-next {background: url('/images/common/icon_arrow_down.png') no-repeat left center;}

.search-check {position:relative;border:1px solid #ccc}
.search-check .map {position:relative;float:left;border-right:1px solid #ccc;background:url('/images/contents/img_map.png') no-repeat;width:400px;height:350px}
.search-check .map a {display:block;position:absolute;background:url('/images/contents/icon_mapoff.png') 0 6px no-repeat;padding-left:11px;top:0;left:0;color:#222}
.search-check .map a:hover, .search-check .map a.on {background:url('/images/contents/icon_mapon.png') 0 6px no-repeat;}
.search-check .info {float:left;width:430px;padding:50px 60px}
.search-check .info .region {border-bottom:1px solid #ccc}
.search-check .info a {color:#222;margin:5px}
.search-check .info a:hover {text-decoration:underline}
.search-check:after {content:'';display:block;height:0;clear:both}

ul.player-list li {float:left;width:462px;margin:5px 0px 5px 10px;border:1px solid #ccc;height:170px}
ul.player-list li .photo {float:left;width:120px;height:150px;overflow:hidden}
ul.player-list li .photo img {width:100%}
ul.player-list li .meta {float:left;margin-left:20px;font-size:16px}
ul.player-list li .meta p {margin-top:5px}

.news-list {width:100%;position:relative;}
.news-list dl {padding: 20px 0;border-bottom: #ccc 1px dashed;}
.news-list dt {font-size:18px;padding:5px 0}
.news-list dt a {color: #015289;}
.news-list a img {float:left;border:1px solid #c9c9c9;padding: 0;margin:5px 20px 0 0;width:180px;max-height:100px}
.news-list dd {min-height:100px}
.news-list dd a {color:#444;}
.news-list dd a:hover {text-decoration:underline}
.news-list p.date {font-size:12px;color:#777}
.news-list:after {content: "";display: block;height: 0;clear: both;}

.board-view {width:100%;border-top:2px solid #015289;}
.board-view .meta {padding:20px 20px;border-bottom:1px solid #ccc;background:#fafafa}
.board-view .meta h2 {font-size:18px;color:#222;font-weight:350}
.board-view .file {padding:10px 20px;border-bottom:1px solid #aaa}
.board-view .file a {background: url('/images/common/icon_file.png') no-repeat left center;color:#777;padding-left:30px}
.board-view .file a:hover {text-decoration:underline}
.board-view .con, .board-view .a-con {padding:20px 20px;border-bottom:1px solid #015289}
.board-view .q-con {padding:20px 20px;border-bottom:2px dashed #aaa}
#file_list li {list-style-type:none;margin:2px 0}

.sca {position:absolute;left:0;top:0;width:180px;text-align:Center;vertical-align:middle;}
.sca img {vertical-align:middle;margin-top:-2px}
.event-view .file a {background: url('/images/common/icon_file.png') no-repeat left center;color:#444;padding-left:26px}
.event-view .file a:hover {text-decoration:underline}

ul.lifr {text-align:center;}
ul.lifr li {display:inline-block;*display:inline; zoom:1;vertical-align:middle}
ul.lifr:after {clear:both;height:0;display:block;content:''}

.photoPopup {position:relative;width:100%;height:100%;background:#fff;margin:0 auto;text-align:center;}
.photoPopup .control {position:absolute;width:30px;height:30px;background:url('/images/main/btn_prevnext.png') no-repeat; top:220px; color:#fff; cursor:pointer;font-size:0;z-index:4}
.photoPopup .prev {left:10px;background-position:0 0px; }
.photoPopup .next, .photoPopup .next:hover {right:10px;background-position:-30px 0px;}
.photoPopup img {min-height:500px;max-width:800px}
.photoPopup .control a {display:block;width:30px;height:30px;}
.photoPopup .btn {position:absolute;bottom:20px;right:20px;}

.ready p {font-size:20px;color:#444}
.ready p:first-child {font-size:32px;color:#0a5a79;font-weight:500;padding:50px 0 20px 0}
.ready p:first-child:after {position: absolute;left: 0;right:0;bottom:-5px;margin:auto;display: block;content: "";width:50px;height:3px;background-color: #0a5a79;}

ul.player-gallery li {position:relative;float:left;width:235px;margin:3px 0 3px 6px;height:160px;overflow:hidden;}
ul.player-gallery li img {width:100%;min-height:100%}
ul.player-gallery li:first-child {margin-left:0}

/* banArea */
.banArea {position:relative;float:left;width:100%;overflow:hidden;}
.banArea .mainSpon {position:relative;}
.banArea .mainSpon {height:74px;text-align:center}
.banArea .mainSpon ul.images {position:relative; top:0px;left:0px;}
.banArea .mainSpon ul.images li {position:absolute; top:0px;left:0px;z-index:1;width:100%;text-align:center}
.banArea .mainSpon ul.images li a img {max-height:74px}
.banArea .mainSpon ul.images li a:first-child {border-left:0}
.banArea .mainSpon ul.triggers {position:absolute;top:0px;right:0px;z-index:2}
.banArea .mainSpon ul.triggers li {float:left;width:0px;height:0px;margin:0;}
.banArea .mainSpon ul.triggers li.active {background-position:0px 0}